<!-- @author Mitchel Morash -->
<!-- This Game started as a project for PROG1300 -->
<!--  -->

<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset=utf-8 />
	<title>Asteroids</title>

	<script src="astroShape.js"></script>
	<script src="astroCircle.js"></script>
	<script src="astroRec.js"></script>
	<script src="astroTriangle.js"></script>
	<script src="astroInit.js"></script>
	
</head>

<body>
	<article>
		<h1>Asteroids Game</h1>
		<canvas id="Game" width="800" height="800" style="border:1px solid #000000;"></canvas>
		<button id="start"  onclick="init(); blur();">Start</button>
		<button id="restart" style="display: none" onclick="reset(); blur();">Restart</button>
	</article>
</body>

</html>